:root {
	--prussianblue: #083450;
	--cyancornflower: #177FBF;
	--cornflower: #99CEEF;
	--darkcerulean: #0D4B71;
	--brightgray: #EDEDED;
}
/* Header */
.header-menu .e-n-menu-wrapper .e-n-menu-heading {
	flex-direction: column;
}
.header-akeance .wpml-ls-legacy-list-horizontal {
	padding: 0;
}
.header-akeance .wpml-ls-legacy-list-horizontal .wpml-ls-link {
	padding: 0;
}
/* FOOTER */
.footer-akeance a {
  color: inherit !important;
  font-weight: inherit !important;
  text-decoration: inherit !important;
}
.footer-akeance .elementor-social-icon {
  background: none !important;
}

/* home */
.home-menu .e-n-menu-heading .e-n-menu-title {
  display: flex;
  flex-direction: row-reverse;
}
.home-menu .e-n-menu-heading .e-n-menu-title:hover {
	background-color: rgba(23,127,191,0.62);
}
.home-menu .e-n-menu-heading .e-n-menu-dropdown-icon {
  margin-left: 0 !important;
}
.home-menu .e-n-menu-content div {
    background: none;
}
.home-submenu .e-n-menu-wrapper .e-n-menu-heading {
	flex-direction: column;
}
.home-submenu .e-n-menu-wrapper .e-n-menu-item:hover>div {
	background-color: rgba(23,127,191,0.62);
}
@media(max-width: 1024px){
  .home-menu .e-n-menu-content.e-active {
    position: relative !important;
    top: 0 !important;
  }
  .home-menu .e-n-menu-heading>.e-n-menu-item {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
  }
}
.home footer {
  margin-top: 0;
}

/* Archive actus */
.archive-actus .elementor-loop-container.elementor-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    grid-column-gap: unset;
    grid-row-gap: unset;
}
.archive-actus .e-loop-item {
    flex: 0 0 33.3%;
}
@media(max-width: 1200px){
  .archive-actus .e-loop-item {
	  flex: 0 0 50%;
  }
}
@media(max-width: 768px){
  .archive-actus .e-loop-item {
	  flex: 0 0 100%;
  }
}
.archive-actus .elementor-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
}
.archive-actus .page-numbers:not(.next, .prev) {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 25px;
	width: 25px;
}
.archive-actus .page-numbers.current {
	background-color: var(--e-global-color-primary);
}
.archive-actus .page-numbers.prev {
	margin-right: 15px !important;
}
.archive-actus .page-numbers.next {
	margin-left: 15px !important;
}
/* Single Actu */
.single_actu-share .elementor-share-btn {
    height: 3.5em;
    width: 4.5rem;
}
.single_actu-cat {
    background-image: linear-gradient(-90deg, rgba(8, 52, 80, 0.82), rgba(0, 0, 0, 0) 50%);
    width: 100%;
    background-color: var(--darkcerulean);
}



/* Global */
body {
	font-family: 'IBM Plex Sans';
}
b, strong {
  font-weight: 500;
}
.otgs-development-site-front-end {
	display: none;
}
.custom-list p {
	margin-bottom: 0;
}
.elementor-widget-text-editor a {
	color: var(--cyancornflower);
  font-weight: 500;
  text-decoration: underline;
}

#breadcrumbs {
	color: var(--prussianblue);
}
#breadcrumbs a {
	text-decoration: underline;
}
#breadcrumbs .breadcrumb_last {
	color: var(--cyancornflower);
  font-weight: 600;
}


/* Onglets */
.e-n-tab-title[aria-selected="true"]::after {
    content: "";
    background: #fff;
    height: 3px;
    width: 17px;
    position: absolute;
    right: 0;
}
/* fin onglets */


.clickable-item {
    cursor: pointer;
}
.btn-more .elementor-button-content-wrapper,
.btn-more-blue .elementor-button-content-wrapper{
    align-items: center;
}
.btn-more .elementor-button-icon {
    fill: var(--e-global-color-secondary);
    font-size: 10px;
    background-color: var(--e-global-color-4e30c27);
    border-radius: 100px;
    display: flex;
    align-content: center;
    justify-content: center;
    height: 24px;
    width: 24px;

}
.btn-more-blue .elementor-button-icon {
    fill: #ffffff;
    font-size: 10px;
    background-color: var(--darkcerulean);
    border-radius: 100px;
    display: flex;
    align-content: center;
    justify-content: center;
    height: 24px;
    width: 24px;
}



/* Modal Associés */
.slide-ins-style.style-1.awsm-modal-on.awsm-modal-items {
      z-index: 99999999999;
}
.awsm-grid-card.awsm-team-item figcaption {
  background-color: #0d4b71d1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.awsm-modal .awsm-modal-items.slide-ins-style {
  background: #083450db;
}
.awsm-modal .awsm-modal-items.slide-ins-style .awsm-modal-content {
  overflow: auto;
}
.awsm-modal .awsm-modal-items.slide-ins-style .awsm-modal-content * {
  color: var(--prussianblue);
}
.awsm-modal .awsm-modal-items.slide-ins-style .awsm-modal-items-main {
  width: 75%;
  max-width: 1000px;
}
.awsm-modal .awsm-modal-items-main .awsm-modal-content-main {
  display: flex;
  flex-wrap: wrap;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-image-main {
  width: 300px;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-details {
	width: calc(100% - 300px);
    position: relative;
    overflow: visible;
  	padding-left: 30px;
      display: flex;
    flex-direction: column;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-details h2 {
    color: var(--cyancornflower) !important;
    font-weight: 300;
    width: 100%;
    text-align: left;
    font-size: 30px;
  	margin-bottom: 0;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-details p {
  margin: 0;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-details em {
    margin-top: 0;
    color: #cacaca !important;
    font-weight: 500;
    font-size: 15px;
  	font-style: normal;
  	display: block;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.awsm-modal .awsm-modal-content-main .awsm-modal-details .awsm-contact-details {
    position: relative;
    left: -330px;
  	display: flex;
    flex-wrap: wrap;
  	border-top: 1px solid #d6d6d6;
  	margin-top: 30px;
  	justify-content: space-between;
  	width: calc(100% + 330px);
  	order: 5;
}
.awsm-modal .awsm-modal-content-main .awsm-modal-details .awsm-contact-details p {
  width: calc(33.3333% - 20px);
  border-bottom: none;
}
.awsm-modal .awsm-modal-details .awsm-contact-details p span,
.awsm-modal .awsm-modal-content-main .awsm-modal-details strong {
    display: block;
    color: #177fbf !important;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 14px;
    margin-top: 5px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.awsm-modal .awsm-modal-details .awsm-social-icons {
  margin-top: 20px;
}
@media screen and (max-width: 991px) {
  .awsm-modal .awsm-modal-items.slide-ins-style .awsm-modal-items-main {
       width: 85%;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-image-main {
      width: 200px;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-details {
        width: calc(100% - 200px);
  }
	.awsm-modal .awsm-modal-content-main .awsm-modal-details .awsm-contact-details {
		left: -230px;
		width: calc(100% + 230px);
	}
}
@media screen and (max-width: 767px) {
  .awsm-modal .awsm-modal-items.slide-ins-style .awsm-modal-items-main {
       width: 100%;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-image-main {
      width: 200px;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-details {
    width: 100%;
    padding-left: 0;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-details .awsm-contact-details p {
        width: 100%;
  }
  .awsm-modal .awsm-modal-content-main .awsm-modal-details .awsm-contact-details {
    left: 0px;
    width: 100%;
  }
}
/* Fin modal associés */


.item-fill_bg {
  background-image: linear-gradient(to top, var(--darkcerulean) 50%, transparent 50%);
  background-size: 100% 200%;
  background-position: top;
  transition: background-position 0.5s ease-in-out; /** I've changed the time for demo purposes **/
  color: black;
}
.item-fill_bg:hover {
    background-position: bottom;
}
.item-fill_bg .elementor-heading-title a,
.item-fill_bg .elementor-widget-text-editor {
transition: 1s;
}
.item-fill_bg:hover .elementor-heading-title a {
	color: var(--cornflower);
	transition: 1s;
}
.item-fill_bg:hover .elementor-widget-text-editor {
	color: #ffffff;
	transition: 1s;
}

.mission-item .mission-list{
	transition: 0.8s;
}
.mission-item:hover .mission-list{
	max-height: 400px;
}
.mission-item .mission-list {
	max-height: 0;
	padding: 0;
	overflow: hidden;
}
.mission-item .mission-list ul {
	padding-left: 20px;
}



/* Menu notre offre */
.menu-notre_offre {	
	background-image: linear-gradient(-90deg, rgba(8, 52, 80, 0.82), rgba(0, 0, 0, 0) 50%);
	width: 100%;
	background-color: #0d4b71;
}
.menu-notre_offre .elementor-nav-menu--dropdown {
	background: none;
}
.menu-notre_offre .menu-item {
  border-bottom: 1px solid #ffffff;
}
.menu-notre_offre .menu-item a {	
  padding: 15px 30px !important;
}
.menu-notre_offre .current_page_ancestor {
  background-color: var(--prussianblue);
	flex-direction: column;
}
.menu-notre_offre .current_page_ancestor a {
	white-space: unset !important;
}
.menu-notre_offre .current_page_ancestor .sub-menu {
	display: block;
	position: relative;
	top: 0 !important;
	width: 100%;
}
.menu-notre_offre .sub-menu {
	background-color: #ffffff;
}
.menu-notre_offre .sub-menu .menu-item {
  border-bottom: 0;
}
.menu-notre_offre .sub-menu a {
	color: var(--cyancornflower) !important;
	text-transform: none !important;
  margin-left: 0;
  border-left: 2px solid var(--prussianblue) !important;
  border-right: 2px solid var(--prussianblue) !important;
}
.menu-notre_offre .sub-menu .elementor-item-active,
.menu-notre_offre .sub-menu a:hover {
	background-color: #ffffff !important;
  text-decoration: underline;
}





/* ITEM FLIP */
.item-flip:hover .item-verso {
  max-height: 500px;
  bottom: 0;
}
.item-flip .item-verso {
  max-height: 0;
  height: 100%;
  transition: 1s;
  position: absolute;
  bottom: 0;
}



/* SECTORS */
.elementor-editor-active .secteur-heading {
  display: flex;
}
.secteur-heading {
  display: none;
}
.e-n-tabs-heading .secteur-heading {
  display: flex;
}
/* Gallery */
.secteur-gallery .gallery-item>div {
  background:#fff;
  box-shadow: 0px 0px 5px 0px rgba(8, 52, 80, 0.18);
  height: 100px;
}
.secteur-gallery .gallery-item:hover img {
  filter: unset;
}
.secteur-gallery .gallery-item img {
  filter: grayscale(100%);
  object-fit: contain;
  height: 100%;
  width: 100%;
  padding: 10px;
}
.secteur-subitem .elementor-heading-title::before {
    position: absolute;
    content: "";
    height: 4px;
    width: 50px;
    display: block;
    background: var(--cyancornflower);
    left: -70px;
    top: 50%;
}
@media(min-width: 1024px){

  .secteur-tabs.elementor-widget-n-tabs {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 326px);
    overflow: hidden;
  }
  .secteur-tabs .e-n-tabs {
    height: 100%;
    flex-grow: 1;
  }
  .secteur-tabs .e-n-tabs-content>div {
    height: 100%;
    overflow-y: auto;
  }
}
/* SECTORS */
.home div[data-elementor-type="wp-page"] {
  min-height: calc(100vh - 50px);
}
@media(max-width: 1024px){
  .home div[data-elementor-type="wp-page"] {
    min-height: calc(100vh - 116px);
  }
}
div[data-elementor-type="wp-page"] {
  min-height: calc(100vh - 294px);
}
div[data-elementor-type="error-404"] {
  min-height: calc(100vh - 326px);
}


.zoom {
  animation: scale 20s linear infinite;
}
@keyframes scale {
  50% {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
  }
}